# Polish translation for kubuntu-docs
# Copyright (c) 2007 Rosetta Contributors and Canonical Ltd 2007
# This file is distributed under the same license as the kubuntu-docs package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2007.
#
msgid ""
msgstr ""
"Project-Id-Version: kubuntu-docs\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2007-08-17 12:16-0500\n"
"PO-Revision-Date: 2007-11-29 14:59+0000\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: Polish <pl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 13:37+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: ../systemdocs.desktop.in.h:1
msgid "Kubuntu System Documentation Index"
msgstr "Spis dokumentacji systemu Kubuntu"

#: ../systemdocs.directory.in.h:1
msgid "Kubuntu Documents"
msgstr "Dokumenty Kubuntu"
